## nelisquare 0.1.1

=== Makefile ===
#############################################################################
# Makefile for building: Nelisquare
# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat May 7 10:28:57 2011
# Project:  ../nelisquare/Nelisquare.pro
# Template: app
# Command: /home/tommi/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/tommi/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile ../nelisquare/Nelisquare.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DHAVE_GLWIDGET -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -I../nelisquare -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtOpenGL -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDeclarative -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDBus -I../nelisquare/qmlapplicationviewer -I. -I/usr/X11R6/include -I../nelisquare -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/home/tommi/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -L/usr/X11R6/lib -L/usr/lib -lQtDeclarative -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtNetwork -lQtOpenGL -lQtGui -lQtDBus -lQtXml -lQtCore -lGLESv2 -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /home/tommi/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = ../nelisquare/main.cpp \
		../nelisquare/windowhelper.cpp \
		../nelisquare/qmlapplicationviewer/qmlapplicationviewer.cpp moc_qmlapplicationviewer.cpp \
		moc_windowhelper.cpp
OBJECTS       = main.o \
		windowhelper.o \
		qmlapplicationviewer.o \
		moc_qmlapplicationviewer.o \
		moc_windowhelper.o
DIST          = ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../nelisquare/qmlapplicationviewer/qmlapplicationviewer.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qdbus.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		../nelisquare/Nelisquare.pro
QMAKE_TARGET  = Nelisquare
DESTDIR       = 
TARGET        = Nelisquare

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: ../nelisquare/Nelisquare.pro  ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../nelisquare/qmlapplicationviewer/qmlapplicationviewer.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qdbus.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/home/tommi/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		/home/tommi/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		/home/tommi/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl \
		/home/tommi/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDeclarative.prl \
		/home/tommi/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtScript.prl \
		/home/tommi/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtSvg.prl \
		/home/tommi/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		/home/tommi/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtSql.prl \
		/home/tommi/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXmlPatterns.prl \
		/home/tommi/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl \
		/home/tommi/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtOpenGL.prl
	$(QMAKE) -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/tommi/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile ../nelisquare/Nelisquare.pro
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:

=== debian/changelog ===
nelisquare (0.1.1) unstable; urgency=low

  * Initial Release.

 -- unknown <tommi@unknown>  Thu, 28 Apr 2011 22:33:22 +0300

=== debian/control ===
Source: nelisquare
Section: user/navigation
Priority: optional
Maintainer: Tommi Laukkanen <tlaukkanen@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://nelisquare.com

Package: nelisquare
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp, libqtm-11-declarative
Description: Foursquare client
 Use Nelisquare to check-in to venues and to check recent check-ins of your friends.

## nelisquare 0.2.2

=== Makefile ===
#############################################################################
# Makefile for building: Nelisquare
# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue May 24 23:19:33 2011
# Project:  ../Nelisquare/Nelisquare.pro
# Template: app
# Command: /Users/tommi/.madde7/0.7.48/targets/fremantle-pr13/bin/qmake -spec ../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -unix -o Makefile ../Nelisquare/Nelisquare.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DHAVE_GLWIDGET -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -I../Nelisquare -I../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtOpenGL -I../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDeclarative -I../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -I../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDBus -I../Nelisquare/qmlapplicationviewer -I. -I/usr/X11/include -I../Nelisquare -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/Users/tommi/.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -L/usr/X11R6/lib -L/usr/lib -lQtDeclarative -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtNetwork -lQtOpenGL -lQtGui -lQtDBus -lQtXml -lQtCore -lGLESv2 -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /Users/tommi/.madde7/0.7.48/targets/fremantle-pr13/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = ../Nelisquare/main.cpp \
		../Nelisquare/windowhelper.cpp \
		../Nelisquare/qmlapplicationviewer/qmlapplicationviewer.cpp moc_qmlapplicationviewer.cpp \
		moc_windowhelper.cpp
OBJECTS       = main.o \
		windowhelper.o \
		qmlapplicationviewer.o \
		moc_qmlapplicationviewer.o \
		moc_windowhelper.o
DIST          = ../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../Nelisquare/qmlapplicationviewer/qmlapplicationviewer.pri \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qdbus.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		../Nelisquare/Nelisquare.pro
QMAKE_TARGET  = Nelisquare
DESTDIR       = 
TARGET        = Nelisquare

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: ../Nelisquare/Nelisquare.pro  ../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf ../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../Nelisquare/qmlapplicationviewer/qmlapplicationviewer.pri \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qdbus.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/Users/tommi/.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		/Users/tommi/.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		/Users/tommi/.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl \
		/Users/tommi/.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDeclarative.prl \
		/Users/tommi/.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtScript.prl \
		/Users/tommi/.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtSvg.prl \
		/Users/tommi/.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		/Users/tommi/.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtSql.prl \
		/Users/tommi/.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXmlPatterns.prl \
		/Users/tommi/.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl \
		/Users/tommi/.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtOpenGL.prl
	$(QMAKE) -spec ../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -unix -o Makefile ../Nelisquare/Nelisquare.pro
../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:

=== debian/changelog ===
nelisquare (0.2.2) unstable; urgency=low

  * Added leader board
  * Added Shouting support
  * Added GPS signal indicator

 -- unknown <tlaukkanen@gmail.com>  Tue, 24 May 2011 23:23:22 +0300

nelisquare (0.2.1) unstable; urgency=low

  * Initial Release.

 -- unknown <tommi@unknown>  Thu, 28 Apr 2011 22:33:22 +0300

## nelisquare 0.2.3

=== debian/changelog ===
nelisquare (0.2.3) unstable; urgency=low

  * Fixing desktop shortcut

 -- unknown <tlaukkanen@gmail.com>  Tue, 25 May 2011 00:12:22 +0300

## nelisquare 0.2.4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: Nelisquare
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue May 24 23:19:33 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed May 25 00:11:19 2011
 # Project:  ../Nelisquare/Nelisquare.pro
 # Template: app
 # Command: /Users/tommi/.madde7/0.7.48/targets/fremantle-pr13/bin/qmake -spec ../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -unix -o Makefile ../Nelisquare/Nelisquare.pro

=== debian/changelog ===
nelisquare (0.2.4) unstable; urgency=low

  * Fixed desktop shortcut

 -- unknown <tlaukkanen@gmail.com>  Wed, 25 May 2011 23:23:22 +0300

=== debian/control ===
--- 
+++ 
@@ -11,3 +11,4 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp, libqtm-11-declarative
 Description: Foursquare client
  Use Nelisquare to check-in to venues and to check recent check-ins of your friends.
+XB-Maemo-Icon-26: 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

=== debian/rules ===
#!/usr/bin/make -f
APPNAME := nelisquare
builddir:
	mkdir -p builddir
 
builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../Nelisquare.pro
 
build: build-stamp
 
build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@
 
clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
 
	# Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.
 
# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
#	dh_strip --dbg-package=appname-dbg
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
 
binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## nelisquare 0.2.5

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: Nelisquare
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed May 25 00:11:19 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri Jun 24 13:41:19 2011
 # Project:  ../Nelisquare/Nelisquare.pro
 # Template: app
 # Command: /Users/tommi/.madde7/0.7.48/targets/fremantle-pr13/bin/qmake -spec ../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -unix -o Makefile ../Nelisquare/Nelisquare.pro

=== debian/changelog ===
nelisquare (0.2.5) unstable; urgency=low

  * Show tip on place details
  * Add new tip
  * Add place as todo

 -- Tommi Laukkanen <tlaukkanen@gmail.com>  Wed, 24 Jun 2011 13:41:22 +0300

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: nelisquare
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp, libqtm-11-declarative
+Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp, libqtm-12-declarative
 Description: Foursquare client
  Use Nelisquare to check-in to venues and to check recent check-ins of your friends.
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEwAACxMBAJqcGAAADNJJREFUaIG1mnusZfVVxz/r99vn3Dtc7p1hHsyjMFCBsY+ZjjBQLRYhBjRYIITYxtrG2ocSJW1NbRRsbFNTk7YxpekjaamCxRQiaaikZdoKSlpTTRAbUaGQWqEC83KAYWDmzjn7t9byj/Xb+5zhdS+vneycnX33/u211m+t7/quta7wAo8v3/YzK+dn509Qb17bNO1K12be3FeLyNDMhu6swCSbk9xFVE0wcEtu5g7etkVGOK15Hmkp+5I0j3tbHl1E/+Wqd/zn4y9EHlnOQzfesf3kMpNPz2qXuHMSIpsEThMhAeCOOziCG3HtYArugjlYATMwF7SAmWMqaAtq7pgfNOE+cXnYxB9I6tf88Xv+/ccvWoFrb99xwTDbpQi/LxkSTsrgEtcik1fdHQBDcBVwxxCsBQNcoSiYCZigxTEFNSgFXAVzp7TxrJrTtmGAlP3hFSv8A1e99+5vLFuBa2/b8aGc7TcSnJUGTgIkQUohuCQ/6k2hWt0EdQiXATXBNRTTNnbADYoKro6ZUAqYOmb0QrtBKY6WuHaxHw2H6euW0ic/fvm/HZ6WtXm68H+18+fW5eR/lGC9JEhAyvG3lAFxpCo02YKqRnayCiYgGQwHF5J53BPBBYQwgODUi1hTIAlYEgRHEFwcbeW1h8b+/tmZ8Xrg8ml589GWP/1DkuWGJrFeclg8N5ASpCZcKGcnJYnfHEqJTHYIQng5aot6ceJhr0qHtyFIuJpNDGImIB7XCsDseCQ7zr9kffO97+y94xku9JXbd1yQzD6RhTc2A0GykwSaxpHkiEBufCLslHyO4x4BfMc3Eg/eL+x9CEaLk4eGs866TbDp1XDmeRIx4EJpI5jdnLaN31KIQFdHVdDWUY1Tkt83cywf+cQV/3HzUS6U1C9LIm8kgYjHFkpVsQotAimHLaVaG+DIIeefv5P44feFJx6dDqvJM6NFePgncd57l/Ga04XX/Tw0jSASwS7iGNWNqnlFHK8uR4Iy4jWDgbwNuPmoHbj2u2d4So4kaIaxiGSnaTxcSJxc3ag7dv8Uvv4lYfdPl4XGz3qs2SCcc5Gwal1C626oBSKZeiBVG7Bb2jhVhbn5cu0n//Ce9yaAr972us2dvaRCiogj1T9lahe649674Jo/E3Y9GDD6Ys/9u41b/0Z56McRAC5116ZdtOaVJBFZKTmlTTuITYFWZ86iE37qXZGINpHq+1OLXv8XsHjoxQs+fY4WndtuKvXDNXg7izKRyUX6W+1ITukVwOXSpyn9nMeuB52P/rZh9vKfX/vMiMf22gTBni6QT/KPqh8LkP7y786ed2dz9/fQp3s+fMdd+m382y/ay2b5Z+zEEecHO8e9HNPWnygxufzY1dtXpXZ4+ETMN3R/84rR7pF0AiLj3ve/pTzywCsjfHc+ute4964WzJ8pc0dZ6o3RjJ3SZPOtZulUcSd3hMzBLfzeLXgKWbjlOl2Gk730485/GLNl+yDg06XyifibOIgL7o6M9IxGyKscEl4Tu0X28yTV8uF3bmBmz/fdo46NJyUufMcQLNjot28Ysfeh5b8/8QQik/eMl34nkstxjWELTup93KkpXQLSzCGZsOvh0rPO5ztmj4EL3jrD2RcMUJ1Q6vd9ZI47bx/zvW8dYbS4tAKP7lVWrU2hxbQ7ifSZv3VZmczSWq8s0SrlVa8s0qTn8bdcN1oWknzsmmP5hfMHWGWjZkEbXJ0d5w35g08tLGudO//xMG4hrBGJrKMrnUdpYV0SZ2j91lRub8Hn3SKlm8KuB8qSAbhhc9DpzhgdrTYqKNQPrd2Ulg7mPaWn6B1dp7oROGaG4MOk5kNsUkmZV9hUj2sVDGHx8NIIcsY5A1w7xcPynQGi6Iq1t545WHKt8cjxKlTUBJUpuFdKLpjLoDHS0N0RDQRK7hQgZSFVVHpiX1lWAK8/sYkipOaNvqS0qLTcwp3XbmyWBwj1XdPQwNXClSyqNsyHjag2Zim0Eo9iwqPkc3EysGp1XlYAB1JNgMBdUJvcN4sCILxh6fWsunRXK3gQtboTAu45qUnCpW65gHWJS0Jrj0BcThJ65MEyZW2pVqIHEq+G2ftQu6z1ehh1cDe8yhZB7KhVAl1aR0sUDEWF0kJb6AuLUmDzac2SyPHN6w9SCpQSta628dsWwVqJ4sSE228+uORax2/KqHml1EGru2urJ0pKrpI6rcyn0SOCziqWn7xl6cBzd3Y9WCaQXClJoFoIsPuh8bLWOf6EQeQjr+TU6ZHRPfxLBUml1ORblcDp/dbV0drX+dk3zC7rw9d+aj8/+PunQnjtOg6CFedf7zjEDZ/bv6x1Tjx1piJXjauaaTuaYxEDNKo10biTE5g4UdBHIZMMJAlrNwyWhRyHD8HOGw+w88YDSz77fMfK1Q2mghWrriO4WV+lmQZUNKpEz8OjNyMCWQK3U4pugVTEGMxE8fFKH4OZChwWrQuvQawTTgc45qLJPXnn59rD3SQeOvgzE869aOWytv+lnqefvdDHodbTa2yaTdxSHG9sTFtKhmQkk57AiQgi3ruQAGe+eYETXz3LV6/exejIy78TgxnhsndvYm4+0xbDiuNI37kzdawEMrk7rmmc1CmldawIVuGqCz632sOsEGsG6141w8XvXPeKWP6Xfm0Nc/M5kFArtVGvidDpwaZSHqA02upYS0ZLwlGSgEoUy6pCqv2gyGuCmHPatrllZdIXepx0ylzNA6Ad+ljHRAk4NuuRCcmjRtu8b3xEokVYMrlR8lQv03LXC+3YVNSoV37mFO6+8wluvWHfSxb83IvWsmXbAqW1qADN0WI4XXfO+7xiBYoDlkme9jSqekDbxksrkhuAjIhGE1ec1PWFNODVvWtlwLazVuIm3Hrjnhct/HkXr+O0rQvh77XqC+rSBWu97x2JAyzhLjjtgaTYPjVb1DZSfz+IUKJL1lmgL0zos7MWeP0Z8y/J77dsXQANFwnECbwPylDZrHeIBAGrKfqppL35Tb/4qj3jsb+1qKxRY9JTqVozRTN64bv+f70++/y1HHhsxL5dR5Yv+LZ5fv09m/vGrWkdfHScp4BqxENprc4NElYatMTwZNXK5nIB+L2rdvyTjvOb8wCaBoYzHu30xhHROo3xiIM6nYmr6PHHr7Dzpke494cHl3SbLdvm+eWLN9Yc4727qE6wPwzluDpFHdMcg48219GU8c2b/iu6nSmV/2lbo4yN0lY22db5VcdnOp/UycdMA6msBNT+6mWblmX9cy/aWJPjZL1u/eBh4boTd864pvo7gXuo8Tg3w6fbESweFhYPGaNDzugwjA4nxouZdpQoo+jll+KMx047tsnZOuPWaVvnd648jTXHD5+VIq9eN+RdHzwVHTvtWGm79VqnjIPSl2KU4rTF0SJom7HShFHHwmhkjI8Yg1l/uFfg0x+9+x7zwNi2hbbEkGHcgmpCS4oFNCaMUfdWpPDOSoIqDJrEpb+1ORLSlPBz85m3/OZmmmEO69bOh6pNdqHuiKshlnFPwYZLXd/AS7TeVxxj9/QKADSNPd5F+3jktGOPABvH8E3bjJco8otNJibap3brU34eZC582+aj3OZXLtvMIKfA994dPVxCHfVYy80jWFUoCl6EUg2q4xB+dtYPzs7at2FqRnbOhRv269jPaEeyoN38Vg1VwUv4uqugmrFChT05KtGogxVBzVixouGkUxf43588yUVvP5nj1gwpGqQsJpNG6WiKC5SEWsa0iZ0ep+pCMK6Ca3Fm5mzf2o3+p3/9ufu/EKA6dVx+5Ru+fHB/fmdROUZqJs51kJfr5EakZu08GUO5a93LwFuvy7p5NKas9lzNEQ8AADBLE9rsKWLABVqhlDCemVHG3Vqw/oRy/de+dP+7es+ZVmDhuGM/rO1TGw7sby7pWotY9fkm/D2nGDnl7s0cnigaBCuJgkTyEaZKS6h90mgedPETFDn3w3Cvs+UYK1nNB3VUl6ysXq/vn5b5WWca7/vw9q8celLeMjokG0Umc1xwUnJSTqQsSDKSpJjkpBgBuYelUgoLUosSiz0I1uteWywWk/q6C1o6N6yJqyq+Yk7/b36Vf3fNhnLF5z/+30clmuccylzxJ9t/9/BT/vYnHkvndYPsyYxMYlpZp/a5Y6zUYXYVNrqA8YkO60UI3lOVsNp5MCOGfLXWLVEyMpyRJzds1quu++x9X3w2OZecKr37g9tvPXKE148XZaMpw8kbk2m6JIcU//nhddoecWDQw23dA3e8OH3HrtLnaJUI7oa7MLdgj8yu4EczK2zn9V+47+rnku8Fz0c/8Odb17dj2aaH/E3urC4mC5isMfMByMCMWdyTewfRtZvmOOImQnG3ESmNMcaDge5y4bEseU9DueWaz963+4XI8//3Q5gSiDK3CAAAAABJRU5ErkJggg==

## nelisquare 0.2.6

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: Nelisquare
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri Jun 24 13:41:19 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri Jun 24 16:56:25 2011
 # Project:  ../Nelisquare/Nelisquare.pro
 # Template: app
 # Command: /Users/tommi/.madde7/0.7.48/targets/fremantle-pr13/bin/qmake -spec ../../../../.madde7/0.7.48/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -unix -o Makefile ../Nelisquare/Nelisquare.pro

=== debian/changelog ===
nelisquare (0.2.6) unstable; urgency=low

  * Fixed adding of tips and todo

 -- Tommi Laukkanen <tlaukkanen@gmail.com>  Wed, 24 Jun 2011 13:41:22 +0300

## nelisquare 0.3.5

=== debian/changelog ===
nelisquare (0.3.5) stable; urgency=low

  * Redirect to results after checkin
  * Settings dialog: orientation, iconset, delete auth
  * Added righthanded toolbar
  * Added image loaders(no animation, testing performance).
  * Fixed notifications link
  * Layout fixes with shout and comment dialogs
  * Latest button at photo add dialog
  * Photo upload latency reduced. 2 lastest photos.
  * Photobox component bug fix. Scroll photos, users - have fun!
  * GPS switches off when app is inactive
  * Photo uploads!
  * Notifications
  * Comments on friend feed
  * Checkin details: points, badges, comments
  * Venue details: tips
  * Basic uses details
  * Users at venue
  * Photos at friend feed, checkin details, venue details
  * Friends managment

 -- Basil Semuonov <basil.semuonov@gmail.com>  Thu, 10 May 2012 15:16:06 +0400

## nelisquare 0.3.6

=== debian/changelog ===
nelisquare (0.3.6) stable; urgency=low

  * Minor bugfix for "hereNow" option at vuenue list

 -- Basil Semuonov <basil.semuonov@gmail.com>  Tue, 15 May 2012 10:30:40 +0400

## nelisquare 0.3.7

=== debian/changelog ===
nelisquare (0.3.7) stable; urgency=low
  * Venue location on google maps added at venue details

 -- Basil Semuonov <basil.semuonov@gmail.com>  Wed, 16 May 2012 12:26:17 +0400

## nelisquare 0.3.8

=== debian/changelog ===
nelisquare (0.3.8) stable; urgency=low
  * Map provider switch at settings dialog
  * Map zoom-in & zoom-out

 -- Basil Semuonov <basil.semuonov@gmail.com>  Thu, 17 May 2012 13:48:47 +0400

## nelisquare 0.3.9

=== debian/changelog ===
nelisquare (0.3.9) stable; urgency=low
  * Classic icons update. thx Bartcode3.

 -- Basil Semuonov <basil.semuonov@gmail.com>  Wed, 23 May 2012 10:52:18 +0400

## nelisquare 0.3.10

=== debian/changelog ===
nelisquare (0.3.10) stable; urgency=low
  * Add photo update: all images & smooth scrolling.

 -- Basil Semuonov <basil.semuonov@gmail.com>  Thu, 24 May 2012 11:34:23 +0400

## nelisquare 0.3.11

=== debian/changelog ===
nelisquare (0.3.11) stable; urgency=low
  * Look and feel
  * Scrolling of objects added at pages
  * Photo upload: sharing options, upload to venue
  * Display of mayor photo fixed.

 -- Basil Semuonov <basil.semuonov@gmail.com>  Fri, 25 May 2012 01:10:45 +0400

=== debian/control ===
Source: nelisquare
Section: user/navigation
Priority: optional
Maintainer: Basil Semuonov <basil.semuonov@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://github.com/custodian/nelisquare/wiki

Package: nelisquare
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp, libqtm-12-declarative | libqtm-11
Description: Foursquare client
 Use Nelisquare to check-in to venues and to check recent check-ins of your friends.
XB-Maemo-Icon-26: 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
XSBC-Maemo-Display-Name: Nelisquare
XB-Maemo-Display-Name:

## nelisquare 0.3.12

=== debian/changelog ===
nelisquare (0.3.12) stable; urgency=low
  * Meego OBS build support
  * Internal interface changes.
  * Keyboard layout fix.

 -- Basil Semuonov <basil.semuonov@gmail.com>  Wed, 13 Jun 2012 23:52:58 +0400
